/* RESET */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}


body {
  font-family: Arial, sans-serif;
}
.main_container
{
   max-width: 1440px;      
  margin: 0 auto;
  padding: 0 20px; 
  display: flex;
  align-items: center;
  justify-content: space-between; 
}

/* CONTAINER (important for 4K) */
.container {
max-width: 1400px; /* This prevents content from spreading too wide on 4K */
    margin: 0 auto;    /* This centers the "box" on the screen */
    padding: 0px;   /* Prevents content from touching screen edges on mobile */
    width: 100%;


  /* max-width: 1440px;      
  margin: 0 auto;
  padding: 0 20px; */
  /* display: flex;
  align-items: center;
  justify-content: space-between; */
}

/* NAVBAR */
.navbar {
  background: #003366; 
  /* background-color: #212713; */
  color: #fff;
}

/* LOGO */
.logo img {
   width: 50px;
  height: 50px;
  margin: 5px;
  object-fit: cover;
  border-radius: 5px;
}

/* MENU */
.menu {
  list-style: none;
  display: flex;
  gap: 30px;
}

.menu li a {
  text-decoration: none;
  color: white;
  font-size: 16px;
  margin: 0px 4px;
  padding: 7px 4px;
}
/* .menu li a:hover{
 transform: translateY(-5px);
  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
} */
.menu li a.active {
  text-decoration: underline;
  text-underline-offset: 6px;
  font-size: 18px;
}
/* .menu li a:hover {
  text-decoration: underline;
  text-underline-offset: 8px;
} */
/* HAMBURGER ICON */
.menu-icon {
  display: none;
  font-size: 28px;
  cursor: pointer;
}

/* SIDEBAR */
.sidebar {
  height: 100%;
  width: 0;
  position: fixed;
  top: 0;
  right: 0;
  background: #003366;  
  overflow-x: hidden;
  transition: 0.3s;
  padding-top: 60px;
}

.sidebar ul {
  list-style: none;
}

.sidebar ul li {
  padding: 10px 30px;
}

.sidebar ul li a {
  color: white;
  text-decoration: none;
  font-size: 18px;
  display: block;
  text-align: center;
  padding: 10px;
}
.sidebar ul li:hover
{
  color: rgb(225, 218, 218);
 
}

.close-btn {
  position: absolute;
  top: 15px;
  right: 25px;
  font-size: 36px;
  color: white;
  text-decoration: none;
}

/* --------------------------------------finish Nav------------------------------------------ */
.our_prodcts h1
{
  text-align: center;
  margin: 30px;color: #003366;
}
.about_podium
{
    display: grid;
    grid-template-columns: 1fr 1fr;
  cursor: pointer;
    grid-gap: 30px;
    background-color: rgb(212, 240, 234);
    margin: 20px;
    border-radius: 15px;
    
}
.about_podium img{
    
    width: 100%;
    height: 400px;
    object-fit: cover;
    display: block;
  box-shadow: 3px 4px 15px rgba(0, 0, 0, 0.2);  
  border-radius: 30px;
}
.podium1
{
  margin: 40px;
}

 .podium1:hover {
  transform: translateY(-5px);
  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.3);
  border-radius: 30px;

} 
 
.podium2 
{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: start;
    flex-wrap: wrap;
}

.our_products_image
{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  cursor: pointer;
  padding: 0 20px;
}
.product1 {
  display: flex;
  flex-direction: column;
  align-items: center; /* center image and text horizontally */
  text-align: center;
  /* border: 2px solid rgb(89, 82, 82); */
  border-radius: 10px;
  box-shadow: 3px 4px 15px rgba(0, 0, 0, 0.2);  

}

/* Product images */
.product1 img {
  width: 100%;
  height: 250px;          /* fixed height */
  max-width: 300px;       /* optional max width */
  object-fit: contain;    /* scale image without cropping */
  margin-bottom: 10px;    /* space between image and title */
}
.product1:hover {
  transform: translateY(-5px);
  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.3);
}



.product1 p
{
  text-align: start;
  padding: 20px;
  background-color: #eaf4f1;
  color: #1A1A1B;
  margin: 10px;
  border-radius: 10px;
  line-height: 20px;
  height: 180px;
  overflow: auto;
}
.product1 h3 {
  font-size: 1.1rem;
  margin: 0;
}
footer
{
    height: 200px;
     background: #474749;
    color:white;
    text-align: center;
    margin-top: 30px;
}
.privacy_policy p{
    margin: 5px;padding: 10px;
}
.footer_inside i
{
    background-color: rgb(249, 247, 247);
   margin : 20px 10px;
    text-align: center;
    padding: 2px;
    border-radius: 5px;
}























/* 🔥 RESPONSIVE */
@media (max-width: 768px) {
  .menu {
    display: none;
  }

  .menu-icon {
    display: block;
  }
  .about_podium
  {
    grid-template-columns: 1fr;
     padding: 4px;
     gap: 0px;
  }
  .sidebar li a.active {
  text-decoration: underline;
  text-underline-offset: 6px;
  font-size: 18px;
  color: #eaf4f1;
}
  .about_podium img{
    height: auto;
    display: block;
    margin: 0px;
    padding: 0px;
  
}
.podium1
{
  margin: 20px;
}
  .podium2 h1
  {
    font-size: 20px;
    text-align:start;
    padding: 10px;
    margin: 10px;
  }
  .podium2 
{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.product1 p
{  height: 200px;
  overflow: auto;
  text-align: start;
  padding: 20px;
  background-color: rgb(252, 219, 174);
  margin: 10px;
  border-radius: 10px;
}
.our_products_image
{
    grid-template-columns: 1fr ;
    grid-gap: 20px;
    
}  footer
{
    height: 190px;
    background: #d8e4b9;
    color:rgb(29, 27, 27);
    text-align: center;
}



}
 

